#include "inactive_account_msg_a.h"

// Author: Steve Talbot

inactive_account_msg_a:: inactive_account_msg_a()
{
}

inactive_account_msg_a:: ~inactive_account_msg_a()
{
}

//bool inactive_account_msg_a:: inactive_account_msg( Data* data_ ){ cout << "inactive_account_msg_a:: inactive_account_msg() .. " << endl << endl; }